
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>5G信道编码技术取得新突破，极化码同时满足ITU三大应用需求 / iVAN</title>

    <meta name="description" content="5G信道编码技术取得新突破，极化码同时满足ITU三大应用需求 华为近日宣布继今年4月份率先完成中国IMT-2020(5G)推进组第一阶段的5G空口关键技术验证和测试后,在5G信道编码领域的极化码(Polar Code)技术上再次取得最新突破. 静止和移动场景.短包和长包场景的外场测试增益稳定性能优异,与高频毫米波频段上的组合测试实现了高达27Gbps的业务速率.测试表明,利用极化码(Polar Code)这种编码技术可以同时满足国际电信联盟(ITU)定义的高速率.低时延和多连接的5G三大类应用需求. 5G要实现的10Gbps甚至20Gbps的峰值速率.千亿">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">5G信道编码技术取得新突破，极化码同时满足ITU三大应用需求</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>华为近日宣布继今年4月份率先完成中国IMT-2020(5G)推进组第一阶段的5G空口关键技术验证和测试后，在5G信道编码领域的极化码(Polar Code)技术上再次取得最新突破。</p>
<p><a href="http://s2.51cto.com/wyfs02/M01/88/8D/wKioL1f7hUOzloDQAAAf6zLWhQg119.jpg-wh_651x-s_1601821686.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczIuNTFjdG8uY29tL3d5ZnMwMi9NMDEvODgvOEQvd0tpb0wxZjdoVU96bG9EUUFBQWY2ekxXaFFnMTE5LmpwZy13aF82NTF4LXNfMTYwMTgyMTY4Ni5qcGc=.jpg"></a></p>
<p>静止和移动场景、短包和长包场景的外场测试增益稳定性能优异，与高频毫米波频段上的组合测试实现了高达27Gbps的业务速率。测试表明，利用极化码(Polar Code)这种编码技术可以同时满足国际电信联盟(ITU)定义的高速率、低时延和多连接的5G三大类应用需求。</p>
<p>5G要实现的10Gbps甚至20Gbps的峰值速率、千亿的连接、1毫秒的时延能力，必须以革命性的基础技术创新来提升了网络性能。高效信道编码技术以尽可能小的业务开销增加信息传输的可靠性，信道编码效率的提升将直接反映到频谱效率的改善。构造可达到信道容量或者可逼近信道容量(Shannon限)的信道编码方法，及可实用的线牲复杂度的译码算法一直是信道编码技术研究的目标。</p>
<p>极化码(Polar Code)作为目前唯一可理论证明达到香农极限，并且具有可实用的线性复杂度编译码能力的信道编码技术，成为下一代通信系统5G中信道编码方案的强力候选者。极化码(Polar Code)构造的核心是通过“信道极化(channel polarization)”的处理，在编码侧，采用编码的方法使各个子信道呈现出不同的可靠性，当码长持续增加时，一部分信道将趋向于容量接近于1的完美信道(无误码)，另一部分信道趋向于容量接近于0的纯噪声信道，选择在容量接近于1的信道上直接传输信息以逼近信道容量。在译码侧，极化后的信道可用简单的逐次干扰抵消译码的方法，以较低的实现复杂度获得与最大似然译码相近的性能。</p>
<p>华为在中国IMT-2020 (5G)推进组5G第一阶段外场的信道编码实际测试中，测试了极化码(Polar Code)在静止和移动场景下的性能，通过极化编码的使用和译码算法的动态选择，同时实现了短包(大连接物联网场景)和长包(高速移动场景，如自动驾驶等低时延要求)场景中的稳定的性能增益，使现有的蜂窝网络的频谱效率有近10%的提升，还与毫米波结合达到27Gbps的速率，实测结果证明极化码(Polar Code)可以同时满足ITU的超高速率、低时延、大连接的移动互联网和物联网三大类应用场景。</p>
<p>新空口技术是5G区别于传统通信技术最革命性的创新，华为通过多种新空口技术(F-OFDM，Polar Code，SCMA， Grant Free，Short TTI)的组合，总体可使5G空口提升3倍频谱效率，为5G关键技术选型做好了充分的准备工作。</p>
<p>作者：佚名</p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 00:24:41</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd/" title="性能">性能</a>, <a href="https://www.iamivan.net/tag/%e7%a7%bb%e5%8a%a8%e4%ba%92%e8%81%94%e7%bd%91/" title="移动互联网">移动互联网</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/code/" title="code">code</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c%e6%80%a7%e8%83%bd/" title="网络性能">网络性能</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>5G信道编码技术取得新突破，极化码同时满足ITU三大应用需求的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNvZnPM.html" rel="bookmark">5G信道编码技术取得突破</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				华为近日宣布继今年4月份率先完成中国IMT-20205G推进组第一阶段的5G空口关键技术验证和测试后,在5G信道编码领域的极化码PolarCode技术上再次取得最新突破.静止和移动场景.短包和长包场景的外场测试增益稳定性能优异,与高频毫米波频段上的组合测试实现了高达27Gbps的业务速率.测试表明,利用极化码PolarCode这种编码技术可以同时满足国际电信联盟ITU定义的高速率.低时延和多连接的5G三大类应用需求. 5G要实现的10Gbps甚至20Gbps的峰值速率.千亿的连接.1毫秒的时延能			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7QPxKM.html" rel="bookmark">三大应用需求：5G信道编码技术取得突破</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[中国,深圳,2016年10月8日]华为近日宣布继今年4月份率先完成中国IMT-2020(5G)推进组第一阶段的5G空口关键技术验证和测试后,在5G信道编码领域的极化码(Polar Code)技术上再次取得最新突破.静止和移动场景.短包和长包场景的外场测试增益稳定性能优异,与高频毫米波频段上的组合测试实现了高达27Gbps的业务速率.测试表明,利用极化码(Polar Code)这种编码技术可以同时满足国际电信联盟(ITU)定义的高速率.低时延和多连接的5G三大类应用需求. 5G要实现的10Gbp			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPPodrp.html" rel="bookmark">区块链技术应用新突破，将解决WiFi接入安全问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日,WiFi被曝光存在重大安全漏洞.该漏洞名为&quot;KRACK&quot;,所以涉及范围非常广,几乎影响全部计算机.手机和路由器等Wi-Fi设备,使黑客可以监听到通过接入WiFi网络设备进行的数据通信,窃取用户隐私;并可以劫持用户客户端到一个钓鱼热点上,实现流量劫持.篡改等. KRACK是&quot;Key Reinstallation Attack(密钥重安装攻击)的缩写&quot;,它是基于WPA2保密协议,攻击者会重复使用客户端设备加入Wi-Fi网络时提供的一次性密钥,通过这种方法破解接入点			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgW9E5M.html" rel="bookmark">天津市供热节煤固硫除尘技术取得新突破</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从天津市供热办获悉,天津市供热节煤固硫除尘催化剂和配套技术研制成功,并通过了专家鉴定.通过试运行检验证明,该产品和技术可使二氧化硫排放浓度达到国家规定的二时段排放标准,固硫率可达40%以上,节煤率可达10%左右,收到了&quot;优煤省烧,劣煤优烧&quot;的节能环保效果. 据介绍,该项技术在不改变原有烧煤系统的基础上,将节煤固硫除尘催化剂和喷淋系统在燃烧炉内有机结合,实现节煤降耗的目的,满足了国家在&quot;十一五&quot;期间节能减排的要求.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0RGZ0z.html" rel="bookmark">通读5G 半导体产业有新商机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				5G是第五代通信技术,是4G之后的延伸,是对现有的无线通信技术的演进. 其最大的变化在于 5G技术是一套技术标准,其服务的对象从过去的人与人通信,增加了人与物.物与物的通信.根据历史经验,我国移动通信的每十年会推出下一代网络协议.随着用户需求的持续增长,未来10年移动通信网络将会面对:1000倍的数据容量增长,10至100倍的无线设备连接,10到100倍的用户速率需求,10倍长的电池续航时间需求等等,4G网络无法满足这些需求,所以5G技术应运而生.需求增加的最主要驱动力有两个:移动互联网和物联网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2jqlp.html" rel="bookmark">3&period;5G无线接入技术其它无线接入技术比较与分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为目前很热的接入技术之一,无线接入技术被各运营商尤其是新运营商所普遍看好,国家无线电管理机构也就此出台了具体的频率规划,足见大家对这种技术的重视和看好程度. 根据国家无线电管理机构的频率规划,我们的频率划分基本上是根据欧洲标准进行的.在有限的30MHz带宽内,如果按照1.75MHz带宽为单位划分,可容纳17个子带:按照3.5MHz带宽为单位划分,可容纳9个子带,明确了频率的划分才好谈利用3.5G无线接入技术来进行网络建设和运营. 目前,固定无线接入系统采用的空中接口种类大体分为三类:基于IP.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlR7wLz.html" rel="bookmark">5G网络技术介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  当我们还在沉浸在4G网络的高速,调侃4G网络的收费时,其下一代移动通信网络--5G已经面世了. 5G网络作为下一代移动通信网络,其最高理论传输速度可达每秒数十Gb,这比现行4G网络的传输速度快数百倍,整部超高画质电影可在1秒之内下载完成. 2014年5月13日,三星电子宣布,其已率先开发出了首个基于5G核心技术的移动传输网络,并表示将在2020年之前进行5G网络的商业推广. 技术原理 三星电子通过研究和试验表明,在28GHz的超高频段,以每秒1Gb以上的速度,成功实现了传送距离在2Km范围内			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mxj1nQz.html" rel="bookmark">国际电信联盟启动5G候选技术评估和新频谱研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2月23日下午消息,在今日于北京召开的ITU(国际电信联盟)无线通信部门5D工作组第二十三次会议上,来自55个国家超过200名专家启动了针对5G候选技术评估和移动通信新频谱研究的相关工作. 工信部副部长刘利华在此次会议上致辞时指出,当前,全球产业界已将研发重点投向5G,5G发展呈现加快趋势.ITU-R WP5D工作组在确定5G国际标准和推动形成全球IMT频谱工作中发挥着核心作用.中国将继续积极参与5G技术研发和国际标准研制工作,已于2016年1月启动了5G技术研发试验,为5G关键技术研发.技术方			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAXDJ2b.html" rel="bookmark">三星与中国移动研究院完成5G样机技术试验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				11月9日消息,今日,三星电子宣布和中国移动研究院一起完成了5G样机技术试验. 本次测试对低频段3.5GHz的关键技术进行了测试和验证,包括空间调制以及新型多载波技术,具体的测试指标包括误码性能.吞吐量和带外泄露. 本次联合测试还包括三星高频5G样机系统和终端,支持先进的波束赋形功能.本次测试旨在对毫米波技术的性能,包括移动性.峰值吞吐量.多用户调度能力等,以及高频段无线信号在室内的传播.穿透特性进行充分验证. 除了5G领域,三星还将在下一代通信技术包括物联网.车联网.工业互联网以及智能机器人.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQj7KM.html" rel="bookmark" class="title">域控-域设置组策略没有成功</a>
					<div>
						问题描述 域设置组策略没有成功 在2008 R2域控上设置完组策略(修改密码系列的)后链接到OU,发现不管是gpupdate /force 还是重启都没反应.后来无意发现在域控的本地安全策略能改改完后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPW5DM.html" rel="bookmark" class="title">用php5轻松解析xml</a>
					<div>
						php5|xml 用sax方式的时候,要自己构建3个函数, 而且要直接用这三的函数来返回数据, 要求较强的逻辑. 在处理不同结构的xml的时候, 还要重新进行构造这三个函数,麻烦! 用dom方式,倒是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmdX5M.html" rel="bookmark" class="title">Win8系统如何关闭UEFI引导方式</a>
					<div>
						  具体方法如下: 1.首先在开机时按Eac/F2或者其他按键进入Bios; 2.按左键把光标移到BOOT下,找到Launch CSM这个属性选择Disabled(也就是停止的意思); 3.如果装备使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZ6q4z.html" rel="bookmark" class="title">CSS滤镜&colon;Chroma属性</a>
					<div>
						css|滤镜 Chroma属性可以设置一个对象中指定的颜色为透明色,它的表达式如下: Filter:Chroma(color=color) 这个属性的表达式是不是很简单,它只有一个参数.只需把您想要指 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwOYmz.html" rel="bookmark" class="title">另一种bbs设计的思路，请各位高手给予评价。</a>
					<div>
						评价|设计     最近一段时间研究了一下bbs方面的一些程序,也拜读了本站bbs的源程序,自己觉得受益匪浅,很多程序都堪称典范.在主要的论坛贴子处理方面,很多的论坛也都模仿此作.因为我不想总拿别人的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6j4yM.html" rel="bookmark" class="title">购物车的前台管理程序-只与服务器交互一次（一）</a>
					<div>
						程序|服务器|购物车|交互 file cart.html &lt;html&gt;&lt;head&gt;&lt;title&gt;购物车&lt;/title&gt;&lt;meta http-equ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6gZXp.html" rel="bookmark" class="title">新站该怎么度过百度的考核期</a>
					<div>
						很多朋友在做网站时,大多都会遇到一个这样的问题,新站开张时间超过一个多月了,可是百度却迟迟不收录内页,每天早晨起来一查,还是只有那么几个收录或者是只有首页,心里十分的不爽,难道百度的考核期如此的残酷吗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKV1EM.html" rel="bookmark" class="title">智能布线加强网络安全</a>
					<div>
						在构建新的网络系统时,网络安全是广大用户的首要考虑因素.一般情况下,用户都愿意投入巨资来购买高级的防火墙和软件.然而,绝大多数的用户却对网络基础设施即布线系统的安全知之甚少.事实上,大量的调查数据显示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7O3Vb.html" rel="bookmark" class="title">Azure Services Platform Step by Step 十 使用Blob Storage搭建简单网络硬盘</a>
					<div>
						在上一篇中,我们已经介绍过Blob Storage的用途及其在Windows Azure Storage的地位.现在我们示范一下,如何用最简单的代码,将Blob Storage带入我们的生活. 最终效 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNL2mb.html" rel="bookmark" class="title">通向架构师的道路 第十九天 使用maven构建Spring工程</a>
					<div>
						一.前言 上次大家拿了我上传的工程后,有些人自己通过spring3,struts1.3,hibernate3的download的包自行去装配jar包到工程的 WEB-INF\lib目录下.有些是通过我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7AVdM.html" rel="bookmark" class="title">在Word 2007长文档中快速定位</a>
					<div>
						在Word 2007长文档中快速定位 如果有一篇Word2007文档非常长,比如有几章.几十节甚至长达几十.几百页,要想查看或修改某页的内容时,如果拨动滚轮或使用翻页键一点点向后查找,实在需要相当的眼 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jQEVb.html" rel="bookmark" class="title">Flash CS4打造星光四射的莲花</a>
					<div>
						本flash CS4实例将巧用遮罩层图形与被遮罩层图形之间的叠加原理来制作星光四射动画特效.我们先来预览效果: 效果 本例思路:导入莲花素材,然后为其制作闪烁动画效果.绘制遮罩图形,然后利用图形之间的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY1qjM.html" rel="bookmark" class="title">div&plus;css布局网站设计优势在哪里？</a>
					<div>
						div+css布局网站设计的优点,div全称division意为区分使用div的方法跟使用其他tag的方法一样,而css中文译作层叠样式表单,在主页制作时采用css技术,可以有效地对页面的布局.字体. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQGx5z.html" rel="bookmark" class="title">for- run-time check failure &num;2 stack around variable</a>
					<div>
						问题描述 run-time check failure #2 stack around variable 能输出正确结果可是弹出这个错误窗口是怎么回事? #include&lt;stdio.h&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmn3Wb.html" rel="bookmark" class="title">spark集群中slave访问master被拒绝</a>
					<div>
						问题描述 16/04/0923:18:20WARNNativeCodeLoader:Unabletoloadnative-hadooplibraryforyourplatform...usingbui ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKW6Vb.html" rel="bookmark" class="title">ASP&period;NET Aries 3&period;0发布（附带通用API设计及基本教程介绍）</a>
					<div>
						主要更新: 1:升级处理机制(js请求由同步变更为异步) 2:优化前端JS:包括API和配置方式. 3:增加InputDialog功能. 4:增远远程验证功能. 5:优化权限安全机制. 6:增加一次请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXaqmz.html" rel="bookmark" class="title">OGRE Code Review HOWTO</a>
					<div>
						Table of Contents Introduction The Process What to Look For Style Design Guidelines OGRE Specific Gu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R394b.html" rel="bookmark" class="title">ajax-&dollar;&period;getJSON获取一组数据</a>
					<div>
						问题描述 $.getJSON获取一组数据 从后台传回的json数据为{&quot;cpu&quot;:[100],&quot;mem&quot;:[10]}{&quot;cpu&quot;:[110] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4j2oz.html" rel="bookmark" class="title">语音OTT成为O2O重要入口：未来3年通话将免费？</a>
					<div>
						继微信将短信与彩信业务彻底&quot;革命&quot;之后,移动互联网公司门又将下一个OTT目标瞄准了语音免费. 目前微信.360免费电话等主要基于运营商数据通道实现网络通话功能,需要用户双方或多方均 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKyX6b.html" rel="bookmark" class="title">WeChat Official Account Admin Platform Message API Guide</a>
					<div>
						Keyword: WeChat Message API Text Image Location Link Event Music RichMedia Author: PondBay Studio[We ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWW5o7M.html" rel="bookmark" class="title">大数据浪潮下，中国电视变革&OpenCurlyDoubleQuote;三部曲&rdquo;</a>
					<div>
						呼啸而来的大数据浪潮甚是凶猛,眼看着要把中国的每个角落都彻底冲刷一遍.从最初艰涩生僻的学术用语,到现在人人皆知的热门词汇,大数据以难以想象的速度占据了公众话题的中心点.作为话题的重要传播者和推动者,电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn3aKM.html" rel="bookmark" class="title">ul制作菜谱的代码-用列表标记ul，制作一份菜谱，还有我的课程表打开为何是乱码</a>
					<div>
						问题描述 用列表标记ul,制作一份菜谱,还有我的课程表打开为何是乱码 有没有用列表标记ul,制作一份菜谱的代码???在线求!!!还有我的课程表打开为何是乱码 解决方案 这个加了么. 解决方案二: he ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVGWlz.html" rel="bookmark" class="title">富士打印机器人能直接将打印文档送到你手中</a>
					<div>
						摘要: 虽然今天话风又回归啦,不代表我们不尝试.不改版了.Maker 们,syq#36kr.com,你们懂得.(详情参见文末) 富士打印机器人能直接将打印文档送到你手中 最近,Fuji Xerox(富 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1Zw3b.html" rel="bookmark" class="title">解析jdbc处理oracle的clob字段的详解&lowbar;oracle</a>
					<div>
						import java.io.BufferedOutputStream;import java.io.ByteArrayInputStream;import java.io.IOException;i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2r8OM.html" rel="bookmark" class="title">c&num; selenium-在VS中运行selenium脚本，selenium&period;click&lpar;css&equals;&period;&period;&rpar;出错</a>
					<div>
						问题描述 在VS中运行selenium脚本,selenium.click(css=..)出错 测试函数: [TestMethod] public void Test() { ISelenium sel ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlrd8p.html" rel="bookmark" class="title">微软BUG Bounty悬赏项目扩展至&period;NET Core和ASP&period;NET Core</a>
					<div>
						微软宣布自2016年9月1日开始将.NET Core和ASP.NET纳入到BUG Bounty悬赏项目范围内,微软将会为Windows和Linux平台上的两个编程代码提供漏洞悬赏. 微软公布的细节中写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NxB8p.html" rel="bookmark" class="title">c&num; 知道像素点的地址，怎么得到它的屏幕坐标</a>
					<div>
						问题描述 例如:我把BMP图像显示在了picturebox中,然后得到BMP图像中某个像素的地址,我怎么得到该像素在picturebox中的坐标 解决方案 解决方案二:什么地址?内存地址?坐标?..解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqO0Ep.html" rel="bookmark" class="title">Twitter全面支持5&period;0版表情符号 更新239个</a>
					<div>
						不像其他狂增一些无用表情的平台一样,推特对于表情符号的筛选一直慎之又慎.近期,该社交平台开始全面支持表情符号5.0.推特一共加入了239个新的表情,这些表情以不同形式归纳在69种表情的中间.但是因为不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YEyBp.html" rel="bookmark" class="title">侯为贵要退休了 中兴和华为的差距是这样拉开的</a>
					<div>
						侯为贵要退休了. &quot;未来总有一天,出于某种原因,每个人都会有退休的时候.当公司状况良好而且运营正常时,我会退休的.&quot;3年前,已经71岁的侯为贵穿着他喜欢的浅蓝色衬衫.藏蓝色夹克出现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmArOp.html" rel="bookmark" class="title">苹果推16GB版本iPod Touch 旧款降价</a>
					<div>
						摘要: 昨天晚间,苹果官方公布消息.对iPod Touch产品线进行了小幅升级. 主要包括推出了16GB版的iPod Touch,之前iPod Touch的起始容量为32GB版,16GB版的价格为14 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
